## ruby-fluent-mixin-plaintextformatter 0.2.6

=== debian/changelog ===
ruby-fluent-mixin-plaintextformatter (0.2.6-2~20140718092210.8) trusty; urgency=low

  [ Mario Fetka ]
  * rebuild

  [ jenkins-debian-glue Autobuilder ]
  * SNAPSHOT autobuild for unreleased 0.2.6-2 via jenkins-debian-glue.

 -- jenkins-debian-glue Autobuilder <jenkins@grz-debbuild01-v.sms.local>  Fri, 18 Jul 2014 11:22:10 +0200

ruby-fluent-mixin-plaintextformatter (0.2.6-1) trusty; urgency=low

  * disable tests

 -- Mario Fetka <mario@debian7.disconnected-by-peer.at>  Tue, 22 Apr 2014 08:15:35 +0200

ruby-fluent-mixin-plaintextformatter (0.2.6-1) UNRELEASED; urgency=low

  * Initial release (Closes: #nnnn)

 -- Mario Fetka <mario@debian7.disconnected-by-peer.at>  Thu, 17 Apr 2014 11:39:30 +0200
