=== debian/control ===
Source: ruby-fluent-mixin-plaintextformatter
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:  <>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
Standards-Version: 3.9.3
#Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-fluent-mixin-plaintextformatter.git
#Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-fluent-mixin-plaintextformatter.git;a=summary
Homepage: https://github.com/tagomoris/fluent-mixin-plaintextformatter
XS-Ruby-Versions: all

Package: ruby-fluent-mixin-plaintextformatter
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-fluentd (>= 0), ruby-ltsv (>= 0)
# fluentd (>= 0), ltsv (>= 0), rake (>= 0, development)
Description: Text formatter mixin module to create fluentd plugin
 included to format values into json, tsv or csv
