=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/fluent-mixin-plaintextformatter .*/fluent-mixin-plaintextformatter-(.*).tar.gz
